@ECHO OFF
CLS
REM ShutDown Procedure
REM This script call the script in c:\Net-SNMP\usr\etc\ShutDownSERVERS.bat
REM ----- Virables -----
SET ScriptPath=c:\Net-SNMP\usr\etc\
SET RunScript=ShutDownSERVERS.bat
REM ----- End Virables -----
REM Ask User
echo .
echo .
echo This Procedure will ShutDown All the SERVERS 
echo .
echo SOS !!!! Exept the Firewall (you must run putty)
echo .
echo Please Write (YES) Capital Letters 
SET /P SURE1=Answer?
if  "%SURE1%"=="YES" goto SCRIPT-RUN
goto XEND1
:SCRIPT-RUN
cls
echo . 
echo .
echo .
echo .
echo Do You want to 
echo 1. shutdown all the servers at once
echo 2. One by One 
echo 0. exit
SET /P CONTROL=Answer?
if "%CONTROL%"=="1" goto SCRIPT2
if "%CONTROL%"=="2" goto SCRIPT2
pause
goto XEND1
:SCRIPT2
cls
echo . 
echo .
echo .
echo Are you really sure????? 
echo Please Write (YES) Capital Letters
SET /P SURE2=Answer?
if  "%SURE2%"=="YES" (%ScriptPath%%RunScript% %SURE2% %CONTROL%
cls
echo .
echo .
echo . 

echo The Shutdown Procedure of the Servers hosted in DATA SENTER has NOT yet  been completed.  
echo .
echo ....1. To ShutDown Firewall you must run PUTTY.
echo .
echo ....2. Now it is Safe to ShutDown  AS-1.isc.tuc.gr  
echo .
echo ....3. Please Remember to ShutDown the Servers hosted in SERVER ROOM ....
echo .

goto XEND
pause) 
goto XEND1

REM RESET ALL Virable and EXIT
:XEND1
echo .
echo .
echo Offff Nothing bad happened !!!!!
echo .
echo .
:XEND
echo .
echo .
echo ----- END ------
SET SURE1=""
SET SURE2=""
SET CONTROL=""
pause